--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: checks if we know about a certain BotUser username
full_name: Irc::Bot::Auth::ManagerClass#include?
is_singleton: false
name: include?
params: (botusername)
visibility: public
